/* Reset */

html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend,

table, caption, tbody, tfoot, thead, tr, th, td,

article, aside, canvas, details, embed, 

figure, figcaption, footer, header, hgroup, 

menu, nav, output, ruby, section, summary,

time, mark, audio, video {

	margin: 0;

	padding: 0;

	border: 0;

	font-size: 100%;

	font: inherit;

	vertical-align: baseline;

	font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;

}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 

footer, header, hgroup, menu, nav, section {

	display: block;

}

html {

	overflow-x: hidden;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}

table {

	border-collapse: collapse;

	border-spacing: 0;

}

/* End Reset */

/* Start Utilities */

h1 {

	font-size: 27px;

	font-family: 'Open Sans', sans-serif;

	color: #003d7e;

	line-height: 30px;

}

h2 {

	font-size: 22px;

	font-family: 'Open Sans', sans-serif;

	color: #003c7e;

	line-height: 26px;

}

h3 {

	font-size: 15px;

	font-weight: bold;

	color: #003c7e;

}

h4 {

	font-size: 15px;

	font-family: 'Open Sans', sans-serif;

	color: #6d6e71;

	margin: 10px 0 25px;

}

p, .p {

	font-size: 14px;

	color: #414042;

	line-height: 18px;

}

a {

	color: #003c7e;

	font-size: 14px;

	text-decoration: none;

}

a:hover {

	text-decoration: underline;

}

b {

	font-weight: bold;

}

.rte ul, .rte ol {

	padding-left: 20px;

}

.rte ol {

	list-style-type: decimal;

}

.rte ul li {

	list-style-type: disc;

}

.rte li {

	margin: 10px 0;

	font-size: 14px;

}

.rte img {

	margin: 0px 0 0 10px;

	vertical-align: middle;

}

.bold {

	font-weight: bold;

}

.left {

	float: left;

}

.right {

	float: right;

}

.clear {

	clear: both;

}

.none {

	display: none;

}

.red {

	color: #ff0000;

}

.normal {

	font-weight: normal;

	text-transform: none;

}

label.error {

	color: #ff0000;

}

.no_underline {

	text-decoration: none !important;

}

/* End Utilities */

/* Start main layout */

.header_side {

    height: 195px;

    width: 49%;

	background: url(../images/header_repeat.jpg) repeat-x;

	position: absolute;

	top: 0;

}

.header_side_left {

	left: 0;

}

.header_side_right {

	right: 0;

}

.header {

	width: 1774px;

	height: 195px;

	background: url(../images/header_bg.jpg) 0 0 no-repeat;

    margin-left: -887px;

    left: 50%;

    position: absolute;

    top: 0;

    z-index: 10;

}

.header_content {

	width: 790px;

	margin: 0 auto;

	position: relative;

	z-index: 20;

}

.logo {

	padding-top: 36px;

}

/* Start Nav */

.nav {

	margin: 28px 0 0 10px;

}

.nav ul {

}

.nav ul li {

	float: left;

	height: 39px;

	border-right: solid 1px #ffffff;

	border-left: solid 1px #cacaca;

}

.nav ul li:hover {

	background: #e8e8e8;

	border-right: solid 1px #e8e8e8;

}

.nav ul li.current {

	border-right: solid 1px #e8e8e8;

	background: #e8e8e8;

}

.nav ul li.first {

	border-left: none;

}

.nav ul li.last {

	border-right: none;

}

.nav ul li a {

	font-family: 'Open Sans', sans-serif;

	text-decoration: none;

	color: #6d6e71;

	font-size: 15px;

	display: block;

	height: 15px;  

	padding: 12px 20px;

} 

.nav ul li.current a {

	background: url(../images/nav_curr_arrow.jpg) center 39px no-repeat;

	height: 100%;

}

/* End nav */

/* Start sub nav */

.sub_nav {

	margin: 10px auto 0;

	*margin: -10px auto 10px;

	width: 100%;

	background: url(../images/sub_nav_bg.png) bottom left repeat-x #ffffff;

	padding: 10px 0 15px;

}

.sub_nav .sub_nav_inner {

	width: 850px;

	margin: 0 auto;

	text-align: center;

}

.sub_nav a {

	padding: 3px 8px;

	display: inline-block;

	color: #6d6e71;

	font-size: 12px;

	font-family: 'Open Sans', sans-serif;

	text-decoration: none;

}

.sub_nav a.current , .sub_nav a:hover {

	color: #003c7e;

}

/* End sub nav */

/* Start footer */

.footer {

	width: 100%;

	height: 203px;

	position: relative;

}

.footer_side {

    height: 203px;

    width: 49%;

	background: url(../images/footer_repeat.jpg) repeat-x;

	position: absolute;

	top: 0;

}

.footer_side_left {

	left: 0;

}

.footer_side_right {

	right: 0;

}

.footer_bg {

	width: 1774px;

	height: 203px;

	background: url(../images/footer_bg.jpg) 0 0 no-repeat;

    margin-left: -887px;

    left: 50%;

    position: absolute;

    top: 0;

    z-index: 10;

}

.footer_content {

	width: 790px;

	margin: 0 auto;

	padding: 25px 0 10px;

	height: 168px;

	position: relative;

	z-index: 20;

}

.footer_content img.left {

	margin-right: 60px;

}

.footer_content img.left+img.left {

	margin-top: 6px;

}

.footer_content a.right {

	margin-top: 8px;

}

.footer_content .footer_nav {

	margin-top: 40px;

	width: 500px;

	float: left;

	*margin-top: 12px;

}

.footer_nav ul {

}

.footer_nav ul li {

	float: left;

	margin-right: 35px;

}

.footer_nav ul li, .footer_nav ul li a {

	color: #ffffff;

	font-size: 15px;

	font-family: Tahoma, Verdana, sans-serif;

	text-decoration: none;

}

.footer_nav ul li a:hover {

	text-decoration: underline;

}

.footer_content .social_icons {

	float: right;

	margin-top: 28px;

	*margin-top: 0px;

}

.footer_bottom {

	margin-top: 25px;

}

.footer_bottom ul {

	float: left;

}

.footer_bottom ul li {

	float: left;

	margin-right: 20px;

}

.footer_bottom ul li, .footer_bottom ul li a {

	font-size: 12px;

	color: #ffffff;

	font-family: Tahoma, Verdana, sans-serif;

	text-decoration: none;

}

.footer_bottom ul li a:hover {

	text-decoration: underline;

}

.footer_bottom .accolades {

	font-family: Tahoma, Verdana, sans-serif;

	font-size: 10px;

	color: #ffffff;

	opacity: .7;

	filter: alpha(opacity=70);

	float: right;

}

.footer_bottom .accolades a {

	text-decoration: none;

	font-family: Tahoma, Verdana, sans-serif;

	font-size: 10px;

	color: #ffffff;

}

.footer_bottom .accolades a:hover {

	text-decoration: underline;

}

/* end footer */

/** Start Sticky footer **/

html, body {

	height: 100%;

}

.wrapper {

	min-height: 100%;

	height: auto !important;

	position: relative;

	height: 100%;

	margin: 0 auto -203px; /* the bottom margin is the negative value of the footer's height */

}

.push {

	height: 203px; /* .push must be the same height as .footer */

}

/** End sticky footer **/

.main_content {

	width: 790px;

	margin: 20px auto 30px;

	*margin: -10px auto 30px;

}

.main_content .top_image {

	margin:30px auto 15px auto;

}

.text_section, .text_section p {

	font-size: 15px;

	color: #414042;

	line-height: 18px;

	margin-top: 10px;

}

.text_section p:first-child {

	margin-top: 25px;

}

.text_section a {

	font-weight: bold;

	font-size: 15px;

}

.col_third {

	width: 30%;

	float: left;

	margin-left: 4%;

}

.col_quart {

	width: 22%;

	float: left;

	margin-left: 3%;

}

.col_third:first-child, .col_quart:first-child {

	margin-left: 0;

}

.col_third .img_wrapper, .col_quart .img_wrapper {

	height: 80px;

}

.col_third img, .col_quart img {

	max-width: 100%;

}

/* End main layout */

/* start 2 col layout */

.col_wrapper {

	margin: 40px 0 20px;

}

.col_left {

	float: left;

	width: 513px; /* 544 */

	padding-right: 30px;

	border-right: solid 1px #cbc9c9;

}

.col_right {

	float: left;

	width: 214px; /* 246 */

	padding-left: 30px;

}

.heading_bar {

	background: url(../images/heading_bar.png) 0 0 no-repeat;

	margin-top: 20px;

}

.heading_bar, .heading_bar a {

	color: #ffffff;

	height: 36px;

	width: 214px;

	display: block;

	font-size: 20px;

	font-family: 'Open Sans', sans-serif;

	text-indent: 13px;

	line-height: 36px;

	text-decoration: none;

}

.heading_bar:first-child {

	margin-top: 0;

}

/* end 2 col layout */

/* Start home page */

.home_block {

	margin-top: 25px;

}

.img_right {

	position: relative;

}

.img_right .text_section {

	width: 48%;

}

.img_right img {

	position: absolute;

	bottom: 0;

	left: 55%;

}

.custom_list {

	margin: 15px 0 0 0;

	padding: 0;

	list-style: none;

}

.custom_list li {

	padding-left: 25px;

	background: url(../images/yellow_bullet.png) 0 0 no-repeat;

	float: left;

	margin-left: 40px;

	font-size: 14px;

	font-weight: bold;

	height: 15px;

	color: #414042;

}

.custom_list li:first-child {

	margin-left: 0;

}

.tags {

	text-align: center;

}

.tags span {

	background: #003d7e;

	color: #ffffff;

	display: inline-block;

	padding: 4px 7px;

	margin: 3px 2px;

	font-size: 13px;

}

.tags span:first-child {

	margin-left: 0;

}

.half_col_wrapper {

}

.half_col {

	width: 49%;

	float: left;

	margin: 30px 0 0 0;

}

.half_col_left {

	width: 55%;

}

.half_col_right {

	width: 44%;

}

.half_col img {

	margin: 35px 0 0 50px;

}

/* End home page */

/* Start news sidebar */

.year_wrapper {

	display: none;

}

.year_wrapper.open {

	display: block;

}

.year_wrapper.closed {

	display: none;

}

.news_listing {

	margin: 20px 25px 0 12px;

}

.news_listing h3 {

	font-size: 14px;

	font-weight: bold;

	color: #414042;

	line-height: 16px;

}

.news_listing.current_article h3 {

	color: #003c7e;

}

.entry_date {

	color: #a2a2a2;

	font-weight: bold;

	font-size: 12px;

	margin: 5px 0;

}

.news_listing .blurb {

	font-size: 13px;

	color: #6d6e71;

	line-height: 16px;

	margin: 4px 0 0;

}

.news_listing a {

	font-size: 12px;

}

.linked_in_sidebar {

	border-top: solid 1px #cbc9c9;

	margin: 35px 25px 15px 0;

}

.linked_in_sidebar p {

	font-size: 13px;

	font-weight: bold;

	color: #414042;

	line-height: 16px;

	margin: 5px 0;

}

/* End news sidebar */

/* Start slider */

.slider_wrapper {

	margin-top: 10px;

}

.slider_wrapper, .slider {

	height: 282px;

	width: 790px;

	position: relative;

}

.slider h2 {

	font-weight: bold;

	font-size: 17px;

	color: #ffffff;

	line-height: 17px;

}

/* End slider */

/* Start contact page */

.contact_col_wrapper {

	margin: 30px 0;

	position: relative;

}

.contact_col_left {

	float: left;

	width: 426px;

}

.contact_details p {

	font-size: 15px;

	margin: 0 0 15px;

}

.contact_details a {

	color: #414042;

	font-size: 15px;

}

.contact_details .detail {

	font-size: 12px;

	font-weight: bold;

	color: #6d6e71;

	text-transform: uppercase;

}

.contact_col_right {

	float: left;

	width: 216px;

	margin-left: 120px;

}

#map_canvas {

	height: 267px;

	width: 215px;

	border: solid 1px #cfcfcf;

}

.contact_footer {

	position: absolute;

	bottom: 0;

	left: 0;

	border-top: solid 1px #cbc9c9;

	padding: 13px 0 0 0;

}

.contact_footer p {

	line-height: 18px;

}

/* End contact page */

/* Start service delivery page */

.service_delivery_content h3, .service_content h3 {

	margin: 35px 0 0 0;

}

.service_delivery_content p, .service_content p {

	margin: 10px 0 0 0;

}

.service_delivery_content ul {

	margin-top: 10px;

	padding-left: 20px;

	*margin-bottom: 40px;

}

.service_delivery_content ul li {

	float: left;

	width: 40%;

	margin-right: 8%;

	list-style-type: disc;

	padding: 8px 0 0 0;

}

/* End service delivery page */

/* Start news page */

.news_divider {

	height: 1px;

	border-top: solid 1px #003c7e;

	width: 100%;

	margin-top: 30px;

}

.news_article h2 {

	font-weight: 600;

	margin-top: 5px;

}

.news_article p {

	font-size: 15px;

	margin: 15px 0;

}

.news_article .entry_date {

	color: #414042;

	font-size: 13px;

	font-weight: normal;

	margin: 0;

}

.news_video {

	margin: 20px 0;

	position: relative;

}

.play_button {

	width: 113px;

	height: 113px;

	background: url(../images/video_play.png) 0 0 no-repeat;

	position: absolute;

	top: 138px;

	left: 200px;

	cursor: pointer;

}

.play_button:hover {

	background-position: 0 -113px;

}

/* End news page */

/* Start Projects page */

.projects_wrapper {

	margin: 10px 0 20px;

}

.project_box {

	height: 252px;

	width: 252px;

	background: url(../images/blue_box_bg.jpg) 0 0 no-repeat;

	float: left;

	margin: 0 0 16px 16px;

}

.project_box.no_left_margin {

	margin: 0 0 16px 0;

}

.project_box .bwWrapper {

	position: relative;

	display: block;

	padding: 6px;

	height: 240px;

	width: 240px;

	text-decoration: none;

}

.project_box .bwWrapper:hover {

	text-decoration: none;

}

.project_box .bwWrapper img.BWFilter, .project_box .bwWrapper canvas {

	top: 6px !important;

	left: 6px !important;

}

.project_box>a>span {

	color: #ffffff;

	opacity: .7;

	filter: alpha(opacity=70);

	font-size: 11px;

	font-weight: bold;

	display: block;

	margin: 4px 0 0 5px;

	line-height: 12px;

	zoom: 1;

}

.project_box:hover>a>span {

	opacity: 1;

	filter: alpha(opacity=100);

}

.project_box span.title {

	font-size: 13px;

	font-weight: bold;

}

.project_box.service_box {

	height: 189px;

	width: 188px;

	background: url(../images/blue_box_bg_small.jpg) 0 0 no-repeat;

	margin: 0 0 12px 12px;

}

.project_box.service_box.no_left_margin {

	margin: 0 0 12px 0;

}

.project_box.service_box .bwWrapper {

	position: relative;

	display: block;

	padding: 5px;

	height: 179px;

	width: 178px;

	text-decoration: none;

}

.project_box.service_box .bwWrapper img.BWFilter, .project_box.service_box .bwWrapper canvas {

	top: 5px !important;

	left: 5px !important;

}

.testimonial {

	margin: 15px 0 30px;

}

.testimonial blockquote {

	color: #414042;

	font-size: 14px;

	background:none;

	background-image:url(../images/quote_before.png);

	background-repeat:no-repeat;

	background-position: 0 2px;

	text-indent: 22px;

	position: relative;

	line-height: 17px;

}

.testimonial blockquote img {

	position: absolute;

	bottom: 0;

	margin-left: 5px;

}

.testimonial .testimonial_name {

	font-size: 12px;

	font-weight: bold;

	color: #003c7e;

	line-height: 14px;

	margin-top: 10px;

}

.testimonial .testimonial_company {

	font-size: 12px;

	color: #003c7e;

	line-height: 14px;

	text-transform: uppercase;

}

.project_gallery {

	border-top: solid 1px #cbc9c9;

	margin: 30px 0 15px;

	padding-top: 35px;

}

p.sub_header {

	font-weight: bold;

	font-size: 10px;

	color: #6d6e71;

}

.project_gallery .gallery_wrapper {

	margin: 15px 0 0;

}

.project_gallery a.gallery {

	margin: 0 0 6px 9px;

	float: left;

}

.project_gallery a.gallery.odd {

	margin-left: 0;

}

.project_video {

	margin: 20px 0;

	position: relative;

}

.play_button_small {

	width: 56px;

	height: 56px;

	background: url(../images/video_play_small.png) 0 0 no-repeat;

	position: absolute;

	top: 82px;

	left: 82px;

	cursor: pointer;

}

.play_button_small:hover {

	background-position: 0 -56px;

}

/* End project page */

/* Start service page */

.list_wrapper {

	margin: 40px 0 20px;

}

.list_wrapper .list {

	float: left;

	width: 40%;

}

.list_wrapper .list ul, .service_content ul {

	padding-left: 20px;

}

.list_wrapper .list ul li, .service_content ul li {

	list-style-type: disc;

	margin: 10px 0;

	font-size: 14px;

	color: #414042;

}

/* End service page */

/* Start terms/policies page */

.service_delivery_content.terms_content p b, .service_content.terms_content p b, .terms_content .p b {

	margin-top: 25px;

	display: block;

}

.terms_content ul {

	padding-left: 20px;

}

.terms_content ul li {

	list-style-type: disc;

	margin: 6px 0;

	font-size: 13px;

}

/* End terms/policies page */

/* Start download section */

.download_wrapper {

	margin: 20px 0;

	margin-bottom: 20px !important;

}

.download_wrapper a {

	display: inline-block;

	background: url(../images/download_icon.png) 0 0 no-repeat;

	text-indent: 30px;

	height: 19px;

	margin: 20px 0 0 0;

	color: #414042;

	text-decoration: none;

	font-size: 16px;

	font-weight: bold;

}

.download_wrapper a:hover {

	background-position: 0 -19px;

	color: #003c7e;

	text-decoration: none;

}

/* Lists in articles */

.article_content ul {

	list-style-type: inherit;

	padding: 0 0 0 35px;

}

.article_content ul li {

	padding: 3px 0;

}

/* End Lists in articles */



/* Jobs Page */



.jobListingsWrapper {

	margin: 30px 0 60px 0;

}



.jobListingsWrapper .heading {

	margin: 35px 0 15px 0;

}



.jobListingsWrapper .jobsWrapper {

	margin: 20px 0 0 0;

}



.jobListingsWrapper .jobsWrapper .jobLink {

	display: block;

}



.jobListingsWrapper .jobsWrapper .jobLink::first-child {

	margin-top:30px;

}



/* End Jobs Page */

sup {
    font-size: 14px;
    top: -5px;
    position: relative;
    left: 2px;
}